cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeroen Reijn <j.re...@onehippo.com>
Subject Re: [VOTE][result]Drop JDK1.3 support for Cocoon 2.1.11 and newer versions
Date Tue, 03 Jun 2008 07:08:27 GMT
Thanks for the feedback guys. I will make a notice on the website as 
well as in the status.xml.

Regards,

Jeroen


Vadim Gritsenko wrote:
> On Jun 2, 2008, at 5:19 PM, Grzegorz Kossakowski wrote:
> 
>> Jeroen Reijn pisze:
>>> Hi all,
>>> the vote for dropping JDK 1.3 support for Cocoon 2.1.11+ has been 
>>> accepted by 12 +1 votes and no negative one.
>>> I'm going to move the artifacts into the Apache Maven Maven 1 synch 
>>> repository in the next couple of days and will send a response to 
>>> this mailinglist as a confirmation when it has been done.
>>
>> Jeroen, what about announcing this decision?
> 
> It should (i'd say must) be noted in change log (status.xml).
> 
> 
>> I think result of this vote deserves at least a news item on our front 
>> page.
> 
> That is IMHO not really needed but won't hurt at all, so please add if 
> you want to :)
> 
> Vadim

Mime
View raw message